Subject: Voltage Range for min and max data

From: Betty Luk <[email-masked]>
Date: Fri, 17 Nov 2000 15:49:12 -0500

Hi,
 
I have a question regarding generating min and max data for my IBIS model.
 
In the "Introduction to IBIS models" by Arpad Muranyi, pg. 29 (available
from the IBIS website), it says that "the voltage range should be based on
the typical value only", and it shows that the three columns of data should
be completely filled in at all the end points.
 
Does this mean that the [Voltage Range] keyword within the IBIS file should
also only have the typical value?
 
Thanks very much,
Betty Luk